<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="69">
    <author>johndeere2450, Mattxjs</author>
    <version>1.0.0.0</version>
     <title>
    <en>Marston 22' Bale Trailer 1993</en>
	<de>Marston 22' Ballenanhänger 1993</de>
	<fr>Marston 22' Remorque À Balles 1993</fr>
    </title> 
    <description>
		<en>
<![CDATA[Marston 22' Bale Trailer from 1993.

Length: 22 Feet/6.70 Metres
Price: 4500 $
Tires: BKT / Trelleborg
Colour configurable
]]>
		</en>
		<de>
<![CDATA[Marston 22' Ballenanhänger 1993

Länge: 22 Fuß/6,70 Meter
Preis: 4500 €
Reifen: BKT / Trelleborg
Farbe konfigurierbar
]]>
		</de>
		<fr>
<![CDATA[Remorque à balles Marston 22' de 1993.

Longueur : 22 pieds/6,70 mètres
Prix : 4500 €
Pneus : BKT / Trelleborg
Couleur configurable
]]>
		</fr>
	</description>
    <iconFilename>icon_trailer_1993.png</iconFilename>
    <multiplayer supported="true" />
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="trailer_1993.xml"/>
    </storeItems>
	<brands>
        <brand name="MARSTON" title="Marston" image="brand_marston.dds"/>
    </brands>
	<l10n>
		<text name="version"><en>Version</en><de>Version</de><fr>Variante</fr></text>
		<text name="beacon"><en>Beacon Config</en><de>RUL Konfiguration</de><fr>Balisee Config</fr></text>
		<text name="no"><en>No Beacon</en><de>Keine RUL</de><fr>Pas de balise</fr></text>
		<text name="left"><en>Beacon Left</en><de>RUL links</de><fr>Balisee droit</fr></text>
		<text name="right"><en>Beacon Right</en><de>RUL rechts</de><fr>Balisee la gauche</fr></text>
		<text name="bottom"><en>Beacon Bottom</en><de>RUL Unterseite</de><fr>Balisee bas</fr></text>
		<text name="marstonUsed"><en>Marston Used</en><de>Marston Alt</de><fr>Marston Vieux</fr></text>
		<text name="marstonNew"><en>Marston New</en><de>Marston Neu</de><fr>Marston Nouveau</fr></text>
		<text name="used"><en>Used</en><de>Gebraucht</de><fr>Utilisé</fr></text>
		<text name="new"><en>New</en><de>Neu</de><fr>Nouveau</fr></text>
		<text name="modern"><en>Modern</en><de>Modern</de><fr>Moderne</fr></text>
		<text name="custom"><en>Custom</en><de>Kundenspezifisch</de><fr>Personnalisé</fr></text>
		<text name="guard"><en>Guard</en><de>Schutz</de><fr>Nouveau avec garde</fr></text>
		<text name="hubs"><en>Hubs</en><de>Naben</de><fr>Moyeux</fr></text>
		<text name="frontGuard"><en>Front Guard</en><de>Frontschutz</de><fr>Garde</fr></text>
	<text name="frontRearGuard"><en>Front And Rear Guard</en><de>Front- und Heckschutz</de><fr>Garde avant et arrière</fr></text>
	</l10n>
</modDesc>
		